PX_CLOSE_BLOB(3)

NAME
PX_close_blob — Closes Paradox blob file (deprecated)

SYNOPSIS

#include <paradox.h>

void PX_close_blob(pxdoc_t *pxdoc)

DESCRIPTION

Closes a Paradox blob file which was opened with PX_open_file(3) or PX_open_blob_file(3).

This function is deprecated. If PX_set_blob_file(3) is used the blob file will be closed when the Paradox database is close.

SEE ALSO

PX_open_blob_file(3), PX_open_blob_fp(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.